<?xml version="1.0" encoding="UTF-8"?>
<specials>
	<menu_item id="1">
		<item>Summer Salad</item>
		<description>organic butter lettuce with apples, blood oranges, gorgonzola, and raspberry vinaigrette.</description>
		<price>7</price>
		<imageFile>salad.jpg</imageFile>
	</menu_item>
	<menu_item id="2">
		<item>Thai Noodle Salad</item>
		<description>lightly sauteed in sesame oil with baby bok choi, portobello mushrooms, and scallions.</description>
		<price>8</price>
		<imageFile>noodles.jpg</imageFile>
	</menu_item>
	<menu_item id="3">
		<item>Grilled Pacific Salmon</item>
		<description>served with new potatoes, diced beets, Italian parlsey, and lemon zest.</description>
		<price>16</price>
		<imageFile>salmon.jpg</imageFile>
	</menu_item>
	<menu_item id="4">
		<item>New York Cheesecake</item>
		<description>creamy traditional cheesecake topped with dark chocolate sauce and strawberries.</description>
		<price>6</price>
		<imageFile>cheesecake.jpg</imageFile>
	</menu_item>
</specials>
